Subject: agenda trolling

From: April Marine <[email-masked]>
Date: Fri, 22 Oct 1999 16:40:46 -0700 (PDT)

Hi all!

For a change, I remembered the agenda with a little time for us to discuss
it before I need to turn it in for the mtg.  We will meet on Monday, Nov 8
at 1:00 at the Washington mtg.

We need to discuss the progress of FYI 7 (our poor editor, Ray, broke his
wrist, but he promises to have something to talk about).  And probably the
Tao.  The usual brief Area update.

Are there other topics people would like to discuss?  Now's the time to
send them along.

thanks!
April Marine
USWG chair